.xbbcode-b {
    font-weight:bold;
}

.xbbcode-i {
    font-style: italic; 
}

.xbbcode-img {
    display: block;
    margin: 0;
    width: 100%;
    margin-top: 48px !important;
}

.xbbcode-ul {
    list-style: inside disc;
    margin: 0 !important;
    margin-top: 48px !important;
    padding-left: 15px;
}

.xbbcode-ul li{
    padding: 0 0 10px 0;
}

.xbbcode-ul li:last-child{
    padding: 0;
}

.xbbcode-table {
    border-collapse:collapse;
    border: 1px solid #555;
    margin-top: 48px !important;
}

.xbbcode-td {
    border: 1px solid #555;
    padding: 5px;
}

.xbbcode-video {
    width: 100%;
    height: 56.25%;
    margin-top: 48px !important;
}

.xbbcode-h1 {
    display: block;
    font-size: 28px;
    line-height: 30px;
    font-weight: bold;
    margin-top: 48px !important;
}

.xbbcode-h2 {
    display: block;
    font-size: 24px;
    line-height: 26px;
    font-weight: bold;
    margin-top: 48px !important;
}

.xbbcode-h3 {
    display: block;
    font-size: 20px;
    line-height: 22px;
    font-weight: bold;
    margin-top: 48px !important;
}

.xbbcode-nl {
    display: block;
    margin-top: 26px !important;
}

.xbbcode-br {
    display: block;
}

.xbbcode-wrap {
    display: block;
}